Results 1 to 4 of 4

Thread: Evolution won't let me set up my email account

  1. #1

    Default Evolution won't let me set up my email account

    Hi! Just upgraded via zypper from 11.3 to 11.4. Before upgrading, I saved my evolution settings, mail, etc. into an evolution backup archive on my desktop. After upgrading, restored settings from backup. My address book seemed to restore, but none of my mail or folders restored. Also, when I go into preferences and check the settings for my e-mail account, the drop box under "receiving mail" and "sending mail" won't let me enter any server at all. If I delete the account and try to add my account from scratch, it still won't let me add any server information. I went into YAST and deleted Evolution and then re-installed it, no dice. Still can't get it to work. It's evolution 2.32.1. Help!

  2. #2

    Default Re: Evolution won't let me set up my email account

    Same issue here. When I first installed Evolution, none of my folders showed up. Also backed up my .evolution folder, but it would not let me import any of my old mail folders. Something bad has happened and I lost ALL of my old e-mail. Gone.
    No I can't even try to set up my e-mail account again, it gives me no option to configure any type of server for send and receive.

    Not a good start for me w/ 11.4. I can live w/o the lost e-mails but it would be nice to know why it won't let you set up your mail server settings.

  3. #3

    Default Re: Evolution won't let me set up my email account

    I found out what the issue is. For some reason evolution-data-server is not being installed when you install the main evolution package (older versions of opensuse, and other linux distros, automatically select the data server as a dependency). I installed this, and now I can set up my e-mail. Hope this helps.

  4. #4

    Default Re: Evolution won't let me set up my email account

    Quote Originally Posted by jhilton32 View Post
    I found out what the issue is. For some reason evolution-data-server is not being installed when you install the main evolution package (older versions of opensuse, and other linux distros, automatically select the data server as a dependency). I installed this, and now I can set up my e-mail. Hope this helps.
    I just got around to installing Evolution after the big 11.4 upgrade... Thanks for this!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •